html {
height: 100%;
zoverflow: hidden;
}
body {
padding: 0;
margin: 0;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #000;
background: #fff;
height: auto !important;
height: 100%;
min-height: 100%;
position: relative;
zoverflow: hidden;

}
.wrap {
        min-width: 810px;
        min-height: 830px;
        padding-left: 95px;
        padding-right: 95px;
        padding-top: 45px;
        position: relative;
        padding-bottom: 30px;
}

#top {
        color: #fff;
        max-width: 1800px;
        background: #030917 url(../images/top_top.jpg) top left repeat-x;
        min-width: 1000px;
}


#top .wrap1{
        background: url(../images/top_bot.jpg) bottom left repeat-x;
        position: relative;
}

#top_img1 {
        position: absolute;
        top: 0;
        left: 0;
        background: url(../images/top_img1.jpg) top left no-repeat;
        width: 284px;
        height: 275px;
}

#top_img2 {
        position: absolute;
        top: 20px;
        left: 63%;
        background: url(../images/top_img2.gif) top left no-repeat;
        width: 339px;
        height: 291px;
}

#top_img3 {
        position: absolute;
        top: 150px;
        left: 40%;
        background: url(../images/top_img3.png) top left no-repeat;
        width: 427px;
        height: 548px;
}

#top .wrap{
        background: url(../images/top_zemlya.jpg) bottom left repeat-x;
        min-height: 765px;
}

#center{
        background: #5794D4 url(../images/center_bot.jpg) bottom left no-repeat;
        color: #fff;
        max-width: 1800px;
        min-width: 1000px;
}

#center_wrap {
        position: relative;
        padding-bottom: 0;
        max-width: 1400px;
        min-height: 790px;
        min-width: 830px;
}

#center .wrap{
        background: url(../images/center_top.jpg) -20px top repeat-x;
        min-height: 770px;
        zpadding-top:0;
        padding-bottom: 0;
        
}

#bottom {
        background: #B7B7B7 url(../images/bottom_bot.jpg) bottom left no-repeat;
        max-width: 1800px;
        min-width: 1000px;
}

#bottom .wrap{
        
        min-height: 760px;
}

#bottom .wrap1{
        background: url(../images/bottom_top1.jpg) top left repeat-x;
        min-height: 760px;
}
#bottom .wrap2{
        background: url(../images/bottom_top_left.jpg) top left no-repeat;
        min-height: 760px;
        position: relative;
}

#kucha {
 overflow: hidden;
 width: 100%;
 height: 800px;
 zborder: 1px solid red;
 position: absolute;
 bottom: 0;
 zmargin-left: -95px;
 min-width: 1000px;
}

#house {
        position: absolute;
        bottom: 0;
        left: 52%;
        background: url(../images/house.png) bottom left no-repeat;
        width: 677px;
        height: 410px;
}

#avto{
        position: absolute;
        bottom: 0;
        left: 513px;
        background: url(../images/avto.png) top left no-repeat;
        width: 677px;
        height: 214px;
}

#footer {
        width: 881px;
        min-height: 160px;
        -height: 160px;
        margin: 0 auto;
        color: #fff;
        padding: 1px 12px 0;
        font-size: 12px;
        clear: both;
}

table {
        border-collapse:collapse;
        border-spacing: 0;
}
td {
        padding: 0;
}
ul, li {
        margin: 0;
        padding: 0;
}
ul {
        margin-left: 2em;
        margin-top: 1em;
        margin-bottom: 1em;
}
p {
        padding: 0;
        margin: 0 0 1em;
}

ol {
        padding: 0 0 1em 35px;
        margin: 0;
}
        ol li {
                padding-left: 0em;
                margin: 0;
        }

h1, h2, h3, h4 {
        margin: 0 0 0.3em;
        padding: 0;
        clear: left;
        color: #002C5E;
}
h1 {
        margin: 0 0 1.3em;
        font-size: 35px;
        font-weight: normal;
        color: #002C5E;
}
h2 {
        font-size: 30px;
        font-weight: normal;
        color: #C2D698;
}

span.laquo {
        margin-left: -0.44em;
}
a span.laquo {
        text-decoration: underline;
}

.clr {
        clear: both;
}
.nobr {
        white-space: nowrap;
}

a {
        color: #0031D0;
}

a:hover {
        text-decoration: none;
}
a img {
        border: 0;
}

/************************************************************************/

.div_main {
position: relative;
}

.logo {
        font-size: 20px;
        color: #fff;
        line-height: 130%;
        float: left;
        width: 220px;
		height: 60px;
}

.logo span {
        font-size: 35px;
}

.body {
        margin-top: 56px;
		clear: both;
}

#top table {
        font-size: 21px;
        margin-top: 10px;
}

#top td {
        padding: 8px 45px 5px 0;
        vertical-align: top;
		color: #fff;
}

.red {
color: red;
}

input{
        width: 290px;
        height: 21px;
        font-size: 20px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        padding: 0 5px 2px;
}
input.message{
    color: #999;
}
select{
        width: 304px;
        height: 25px;
        font-size: 18px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
}

option{
        font-size: 20px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        padding: 0 5px 2px;
}

#top textarea {
        font-size: 20px;
        margin-top: 7px;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        padding: 0 5px 2px;
        width: 290px; 
        height: 100px
}

#top input.button {
        width: 200px;
        height: 70px;
        font-size: 28px;
        margin-top: 7px;
}

#cit_bot1 {
        position: absolute;
        bottom: 0;
        left: 630px;
        color: #fff;
        text-decoration: none;
        background: #07142E;
        padding: 5px;
        font-size: 14px;
}

#samolety {
 overflow: hidden;
 width: 100%;
 height: 770px;
 zborder: 1px solid red;
 position: absolute;
 margin-left: -95px;
}

#block_sam1, #block_sam2 {
position: absolute;
        top: 205px;
        left: 72%;
        width: 170px;
        height: 580px;
        background: url(../images/vichlopy1.png) bottom left no-repeat;
        padding-left: 134px;
        
}

#block_sam2 {
        background: none;
        left: 26%;
        top: 475px;
}

#sam1, #sam2 {
        background: url(../images/samolet2.gif) top left no-repeat;
        width: 185px;
        height: 200px;
}

#sam2 {
        background: url(../images/samolet.png) top left no-repeat;
        width: 200px;
        height: 200px;
}



.top_menu {
        margin-left: 300px;
        color: #fff;
        font-size: 21px;
        padding-top: 25px;
}

.top_menu a{
        margin-right: 22px;
        color: #fff;
        text-decoration: none;
        display: block;
        width: auto!important;
        float: left;
        padding-right: 15px;
}

.top_menu a:hover{
        background: url(../images/akt_menu.gif) top right no-repeat;
}

#center .text {
        width: 62%;
        color: #fff;
        max-width: 700px;
        padding-top: 30px;
		min-height: 100px;
		-height: 100px;
		float: left;
}

#top .tel1,  #top .tel2,  #top .tel3  {
        position: absolute;
        top: 167px;
        left: 67.6%;
        font-size: 13px;
        color: #BDEAB4;
        line-height: 110%;
}

#top .tel2{
        top: 243px;
}

#top .tel3{
        top: 305px;
}

#center .tel1,  #center .tel2,  #center .tel3  {
       
        font-size: 13px;
        color: #BDEAB4;
        line-height: 110%;
		margin-bottom: 25px;
		margin-left: 70%;
}

#center .tel1  {
		padding-top: 40px;
}

.kod {
        float: left;
        margin: 6px 5px 25px 0;
}

.num{
        font-size: 33px;
}

.tow{
        color: #fff;
        font-style: italic;
        font-weight: bold;
}

.tow a{
        color: #fff;
}

#center .block {
        width: 47%;
        max-width: 1250px;
        color: #fff;
        margin-right: 6%;
        float: left;
        margin-top: 10px;
        color: #01146B;
        position: relative;
        padding-bottom: 30px;
}

ul {
        margin: 0;
        margin-top: -15px;
        margin-bottom: 10px;
        padding: 0;
        list-style-type: none;
}

ul li {
        background: url(../images/li.gif) left 10px no-repeat;
        margin: 0;
        padding-left: 10px;
}

#center h2 span{
        font-size: 18px;
        font-style: italic;
        color: #fff;
        margin-top: 5px;
}

.text {
	padding-bottom: 40px;
}

.block span{
        font-size: 18px;
        font-style: italic;
        color: #fff;
        padding-top: 8px;
        display: block;
}

.block h2 {
        float: left;
        margin-right: 5px;
}

.b1 h2{
        zbackground: url(../images/vizitka_akt.png) 180px bottom no-repeat;
}

.b2 h2{
        zbackground: url(../images/korporat_akt.png) 110px bottom no-repeat;
}

.hr{
        height: 3px;
        color: #808FC4;
        clear: both;
        
}

.zakaz{
        padding-top: 20px;
        margin-left: 40%;
}

.zakaz a{
        font-size: 19px;
        color: #2D4D00;
        text-decoration: none;
        display: block;
        height: 40px;
        width: 130px;
        text-align: center;
}

.zakaz input {
        width: 130px;
        height: 40px;
        font-size: 21px;
}

#center .adres {
        padding: 5px;
        margin-top: 60px;
        margin-bottom: 15px;
        color: #000;
        float: left;
        width: 100px;
        margin-left: 20px;
        display: none;
}

.foo {
 margin-top: 50px;
 padding-bottom: 10px;
 color: #000;
}

#top .foo {
 margin-top: 170px;
 padding-bottom: 30px;
 color: #fff;
}

.copy {
 float: left;
 width: 300px;
}

.vmd{
 float: left;
 width: 350px;
}

.vmd a{
 color: #000;
}

#top .vmd a{
 color: #fff;
}

#cit_bot2 {
        position: absolute;
        bottom: 0;
        left: 535px;
        color: #fff;
        text-decoration: none;
        background: #000;
        padding: 5px;
        font-size: 10px;
}

#bb {
margin: 300px auto 0;
width: 580px;
        height: 195px;
}

#bottom input.big_button {
        width: 580px;
        height: 195px;
        font-size: 36px;
        
}

input {
        zbackground: #fff url(../images/button_bg_sm.gif) center left repeat-x;
}

input.button  {
        zbackground: #fff url(../images/button_bg.gif) center left repeat-x;
}

input.big_button  {
        zbackground: #fff url(../images/button_bg_big.gif) center left repeat-x;
}

#all{
position:absolute;top:-1342px;width:100%;height:100%
}

#message{
color:red;font-weight:bold
}
